等保门户网:监督管理

继Oracle之后,黑客瞄准了易受攻击的WebLogic服务器

来源:admin 发布日期:2018-05-03

 
黑客从 4 月 17 日之后开始,瞄准了 Oracle WebLogic 服务器的计算机。当时正值 Oracle 发布了季度重要补丁更新(CPU)的安全建议。
Oracle 发布了 CVE-2018-2628 漏洞补丁,和在 WebLogic 中,Java EE 应用程序服务器的 WLS 核心组件中的漏洞的修补程序。
此项漏洞的危险系数很高,因为它可能允许攻击者在远程 WebLogic 服务器无需进行身份验证就执行代码。
PoC 在上周发布
这个漏洞是由绿盟科技安全小组的廖新喜和一名名为 loopx9 的独立安全研究人员发现和报告的。在 Oracle补丁发布后的第二天,Xinxi 在中国社交网络上发布了一篇博文,解释漏洞的工作原理。名为 Brianwrf 的用户在 GitHub 上创建并发布了可以利用这个缺陷的概念验证(PoC)代码。
完全武器化的概念验证(PoC)代码发布之后,导致 7001 端口的扫描立即飙升,该端口运行着易受攻击的 WebLogic“T3” 服务。
Oracle CVE-2018-2628 补丁不完整
根据阿里云工程师的说法,甲骨文似乎已经篡改了 CVE-2018-2628 补丁,甚至让黑客有机会在所谓的补丁WebLogic 系统上利用这个缺陷。
根据信息学家 Kevin Beaumont 的说法,这是因为 Oracle 没有将 WebLogic 问题定义在其核心,而是将用于开发链的命令列入黑名单。据 Beaumont 称,问题似乎源于 Oracle 工程师错过了一个或多个命令。
就目前而言,Beaumont 建议公司阻止端口 7001 上的链接传入,直到 Oracle 发布另一个 - 运行良好的CVE-2018-2628 补丁。管理员应该听从 Beaumont 的建议,因为预计黑客会在 Oracle 不完整补丁的消息传播之后加大对 WebLogic 服务器的力度。
来源:bleepingcomputer

【关闭】 【打印】

您是第 43824150 位访问者
沪ICP备 12039260号 京公网安备 11010802025578号